function onBegin()
	disableRetry()
	disableMovement()
	makeUnskippable()
	wait(0.2)
	miniTextbox("ACP1_11_1")
	enableMovement()
	enableRetry()
end


function onEnd(level, wasSkipped)
	if wasSkipped then
		enableMovement()
		enableRetry()
	end
end
